Mailbars-1.0.lnx
  This program helps you interpret the bar codes used on envelopes in the
  North American postal system.  Programmed by Steven E. Eyrse.
  The document is in geoWrite V2.1 format.
      